/*
Theme Name: Eyeful-theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Rockhopper Digital
Author URI: http://www.rockhopperdigital.co.uk
Description: Smart. Flexible. Beautiful.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.34.1501661793
Updated: 2017-08-02 08:16:33
*/



/*---------- [Load The Fonts] ----------*/
   @font-face {
font-family: 'oswald_regular';
src: url('/fonts/oswald-regular-webfont.eot');
src: url('/fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/oswald-regular-webfont.woff2') format('woff2'), url('/fonts/oswald-regular-webfont.woff') format('woff'), url('/fonts/oswald-regular-webfont.ttf') format('truetype'), url('/fonts/oswald-regular-webfont.svg#oswald_regularregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
   
   


    /*---------- [Font Styling] ----------*/
h1, 
h2, 
h3, 
h4, 
h5,
.caldera-grid .btn-default,
.entry-title,
.caldera-forms-modal,
.number, 
.number p,
.feature h3,
.pullquote, 
.pullquote p,
#top-menu a,
#et-info-phone,
#et-info-email,
.et_pb_more_button,
.sup,
.et_pb_fullwidth_header_subhead,
.et_pb_button_module_wrapper,
et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_1, .et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_1 a,
et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_2, .et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_2 a,
et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_3, .et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_3 a,
et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_4, .et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_4 a,
et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_5, .et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_5 a,
a.small-button,
.percent

  {
    font-family: 'Oswald', arial!important;
   font-weight: normal!important;
 font-style: normal!important;
    text-transform: uppercase
    }
   

mark  {
font-family: 'Oswald'!important;
font-weight: normal!important;
font-style: normal!important;
    }

 @media (min-width: 760px) {
.tabIcons .et_pb_tabs {min-height:500px;
}
.et_pb_tabs_controls li:first-child {
display: none !important;
}
.tabIcons .et_pb_tabs_controls li {width: 20%; background-color: #0079C2!important; }
.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_active {
background: url('/wp-content/uploads/2017/09/dark-blue-up.png') no-repeat bottom center; 
}
.know-how-tabs h4 {
color:#ffffff;
font-size:1.6em
}
ul.et_pb_tabs_controls::after {
    border-top: 0px!important;
}

.tabIcons .et_pb_tabs_controls li a { 
min-width: 90px; 
text-align: center; 
display: block; 
margin-top:-78px;
padding: 190px 0px 30px 0px!important; 
color:#ffffff
}
.et_pb_tabs {
    border-top: 1px solid #ffffff;
border-bottom: none;
border-left: none;
border-right:none
}
.et_pb_tabs_0 .et_pb_tab {
    padding: 60px!important;
}
.et_pb_tabs_0.et_pb_tabs .et_pb_all_tabs {
    position: relative;
    top: -1px;
}
.et_pb_tab_content {
    padding: 0 10%;
text-align:left
}
.know-how-tabs p { font-size:1.2em }
.tabIcons .et_pb_tabs_controls li a { color:#ffffff; }
.tabIcons .et_pb_tabs_controls li a:hover { color:#004169; }
.et_pb_tab_active a { color:#ff879c!important }
  
.tabIcons .et_pb_tabs_controls li:nth-child(2) a { background: url('/wp-content/uploads/2017/09/presentation-culture.png') no-repeat top center; }

.tabIcons .et_pb_tabs_controls li:nth-child(3) a { background: url('/wp-content/uploads/2017/09/heatmap.png') no-repeat top center; }

.tabIcons .et_pb_tabs_controls li:nth-child(4) a { background: url('/wp-content/uploads/2017/09/optimisation.png') no-repeat top center; }

.tabIcons .et_pb_tabs_controls li:nth-child(5) a { background: url('/wp-content/uploads/2017/09/blended-blue.png') no-repeat top center; }

.tabIcons .et_pb_tabs_controls li:nth-child(6) a { background: url('/wp-content/uploads/2017/09/presentation-landscape.png') no-repeat top center; }
} 




     